<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ccc3ed0702936449a575de39b01a157">
  <dict>
    <!--2020-03-28 11:02:15.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 11:02:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:02:15.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:02:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 11:02:15.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
